» Ubuntu » Pakete

Error

two or more packages specified (dict-freedict-fra-deu hardy)